load('/model/produto/arvoreMercadologica/insereRegistro.js');
try{
	var arvoreMercadologica = new ArvoreMercadologica();
	novaLinha = arvoreMercadologica.insereLinha(message);
	novaLinha.get(0);
	
}catch(err){
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}